Subject: Re: bug#17130: 24.4.50; Deficient Unicode case folding

From: Nathan Trapuzzano <[email-masked]>
Date: Sat, 29 Mar 2014 14:36:42 -0400

Nathan Trapuzzano <[email-masked]> writes:

> Rightly interpreted, therefore, case _conversion_ (such as in
> case-preserving replace) and case-insensitive _searching_ (i.e. case
> folding), according to Unicode, are orthogonal.  We don't have to
> address both at the same time.

Er, let me rephrase.  Case _conversion_ (such as in case-preserving
replace) and case _folding_ (such as ought be used in case-insensitive
searching) are orthogonal.